/*
 * Base
 */

.progressbar{
    
    width:300px;
    height:16px;
    margin:0 auto 20px auto;
    padding:0px;
    
    background:#cfcfcf;
    border-width:1px;
    border-style:solid;
    border-color: #aaa #bbb #fff #bbb;    
    box-shadow:inset 0px 2px 3px #bbb;    
}

.progressbar,
.progressbar-inner{
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
}

.progressbar-inner{
    width:77%; /* Change to actual percentage */
    height:100%;
    background:#999;
    
    background-size:18px 18px;
    background-color: #ac0;   
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
                        transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
                        transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
                        transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
                        transparent 75%, transparent);
    background-image: -ms-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
                        transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
                        transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
                        transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
                        transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
                        transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
                        transparent 75%, transparent);
    
    box-shadow:inset 0px 2px 8px rgba(255, 255, 255, .5), inset -1px -1px 0px rgba(0, 0, 0, .2);
}

/*
 * Transition - just for fun

.progressbar:hover .progressbar-inner{
    width:100%;   
}
.progressbar .progressbar-inner,
.progressbar:hover .progressbar-inner{
    -webkit-transition:width .5s ease-in;  
    -moz-transition:width .5s ease-in; 
    -o-transition:width .5s ease-in; 
    transition:width .5s ease-in; 
}
 */

/*
 * Background
 */

.stage{
    width:300px;
    height:400px;
    padding-top:-20px;
    background-color: #eee;
/*    background-size:12px 12px;
    background-image: -webkit-linear-gradient(-45deg,
                                rgba(255, 255, 255, .2) 10%, 
                                transparent 10%, transparent 50%, 
                                rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 60%,
                                transparent 60%, transparent);
    background-image: -moz-linear-gradient(-45deg,
                                rgba(255, 255, 255, .3) 10%, 
                                transparent 10%, transparent 50%, 
                                rgba(255, 255, 255, .3) 50%, rgba(255, 255, 255, .3) 60%,
                                transparent 60%, transparent);
    background-image: -ms-linear-gradient(-45deg,
                                rgba(255, 255, 255, .3) 10%, 
                                transparent 10%, transparent 50%, 
                                rgba(255, 255, 255, .3) 50%, rgba(255, 255, 255, .3) 60%,
                                transparent 60%, transparent);
    background-image: -o-linear-gradient(-45deg,
                                rgba(255, 255, 255, .3) 10%, 
                                transparent 10%, transparent 50%, 
                                rgba(255, 255, 255, .3) 50%, rgba(255, 255, 255, .3) 60%,
                                transparent 60%, transparent);
    background-image: linear-gradient(-45deg,
                                rgba(255, 255, 255, .3) 10%, 
                                transparent 10%, transparent 50%, 
                                rgba(255, 255, 255, .3) 50%, rgba(255, 255, 255, .3) 60%,
                                transparent 60%, transparent);  */
}

.progressbar_text {float:right;font-family:Arial;font-size:11px;font-weight:bolder}

.progressbar_caption {font-size:12px;height:15px;margin-top:-10px;margin-left:0px;margin-bottom:2px;}
.progressbar_caption2 {font-size:12px;height:15px;margin-top:-10px;text-align:center;margin-bottom:2px;}